/* If you want to add your own CSS code, please do it in this file */

#top_bar .column {
	width:100% !important;
	margin: 0 0 !important;
	
}

.menu_wrapper {
	    margin-top: -1px;
	
}

#hero-image {
	background-size:cover;
	
}

.contact-ul {
    font-size: 13px !important;
    line-height: 17px !important;
}



.orange-highlight {
	font-weight:bold;
	color: #e3710a;
	
}

ul.feature-list{
	list-style-type: none;

}

ul.feature-list li{
	background: url('https://saloninsurance.com.au/wp-content/uploads/2015/09/orange-list.png') no-repeat left;
	padding-left: 44px;
	padding-top: 3px;
	list-style-type:none;
}

.wpcf-text,
.wpcf7-submit {
	    height:40px;
		margin-bottom: 2px;
		width:100% !important;
		border: solid 3px white !important;
		border-radius:5px !important;
		font-size:20px;
		font-weight:100 !important;
}

@media all and (max-width: 1180px){
	
	#Header .secondary-menu > #phone-emergency-claims{
		display: none;
	}
}


@media screen and (max-width:450px){
.wpcf-text,
.wpcf7-submit {
		font-size:14px;
}
}

.wpcf7-submit {
	background-color:#e3710a !important;
	padding:0 20px !important;
	
}

.form-width {
	max-width:630px;
	margin: 0 auto;
	vertical-align:top;
	
}

.form-width-contact {
	max-width:630px;
	margin: 0 auto;
	vertical-align:top;
	
}

.form-width-contact span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 78px !important;
	
}

.half-form {
	width:49%;
	display:inline-block;
	vertical-align: top;
	
}

.form-width-completion {
	max-width:630px;
	margin: 40px auto 0;
	vertical-align:top;
	background-color: #f1f1f1;
    padding: 30px;
	
}

#select-salon select {
`	display:inline-block;
	border: solid 3px white;
	border-radius:5px;
	background-color: #333333;
	color:white;
	font-size:18px;
	font-weight:bold;
	background-image: url('https://saloninsurance.com.au/wp-content/uploads/2015/09/arrow4.png') !important;
    background-position: 250px 19px;
    background-repeat: no-repeat;
    width: 280px;
	-moz-appearance: none;
}


#select-salon {
	display:inline-block;
	
}

#map_wrapper {
    height: 400px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

#select-salon select:focus {
    background-color: rgb(30,30,30) !important;
    border-color: white;
    color: white;
		-moz-appearance: none;
}

div.button-orange {
    position:relative;
}
div.button-orange a {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-decoration:none;
    z-index:10;
    background-color:white;
    opacity: 0;
    filter: alpha(opacity=1);
}

.button-orange {
	display:inline-block;
	border-style: solid;
    border-color: black ;
	border-width: 2px;
	border-radius: 5px;
	padding: 5px 20px;
	text-align: center;
    text-transform: uppercase;
	font-size: 18px;
	color: black;
	font-family: 'oswald';
	font-weight: bold;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	margin: 0 auto;
	min-width: 150px;
	background-color: transparent;
}


.button-orange:hover {
	background-color: black;
	color: #e3710a;
}

.package label {
	display: block !important;
	
}

.wpcf7-radio label {
	display:inline-block;
	
}

.show-box {
	display:none;
	margin-bottom:15px;
	margin-top: -10px;
}

@media all and (max-width: 1239px){

	.hero-ambassador{
		margin: 112px 0px 0px;
	}

	}	

@media all and (max-width: 969px){

	.hero-ambassador{
		display: none;
	}

}

#footer-contact {
	margin-top: 32px;
	
}

.social-icon {
border-radius: 20px;
    height: auto;
    width: 40px;
    color: white;
    display: inline-block;
    font-size: 20px;
    text-align: center;
    line-height: 20px;
    padding: 10px 0;
    overflow: hidden;
	transition: all 500ms ease;
	opacity:0.45;
}

.social-icon:hover {
	opacity:1 !important;
}

.footer-form input{
	background: transparent !important;
	border: 2px solid white !important;
}
.footer-form textarea{
	background: transparent !important;
	border: 2px solid white !important;
	height: 86px !important;
}
.footer-form input[type="submit"]{
	border: 0 none !important;
	background-color: #E3710A !important;
	margin-top: -6px !important;
	
}

.footer-form input[type="submit"]:hover{
	background-color: #fff !important;
	
}

.temp_hide{
	display: none;
}
.logo-sets-titile{
	margin-bottom: 10px;
}

ul.sub-menu {
    
    max-height:  600px;
    width: 380px;
}

.sub-menu {}

.sub-menu li {
    float: left;
}

.sub-menu li a{
    min-height:45px;
    
}


.aff_section{
	min-height: 346px;
	float: left;
	width: 47% !important;
	border:solid 1px rgba(0,0,0,0.5);
}

.aff_section .two-third, .aff_section .one_third{
	margin-bottom: 0; 
}

.aff_img {
    //padding:  10px;
    //border: solid 1px rgba(0,0,0,0.5);
}